phpMyVisites 'phpmv2/index.php' Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 52377
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 09 2012 12:00AM
Updated: Mar 27 2012 05:50PM
Credit: Akastep
Vulnerable: phpMyVisites phpMyVisites 2.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus